// The main views showing Activities, Resources, Assignments and Attachments all have a status column.
// Derived from the object status is the attention level which describes how much attention an object.
// The attention level is displayed using colored symbols in the status column.
// It is also available as a filter attribute in the attachments view.
"property.attentionLevel"                   = "Nivel de atención";
"property.attentionLevel.description"       = "";

"valueType.attentionLevel.none"             = "Ninguna";
"valueType.attentionLevel.normal"           = "Normal";
"valueType.attentionLevel.warning"          = "Advertencia";
"valueType.attentionLevel.critical"         = "Crítico";
